Subject: Re: pentium bug
From: [email-masked] (Joshua Weage)

9 Nov 1997 13:15:34 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Alex" <[email-masked]>
Cc: "root" <[email-masked]>, <[email-masked]>

>> So what is the problem with a hard reboot?  Your system will not be
>> insecure, it will just crash.  The same thing can be done to a sun
>> workstation, not quite as quick, but it is possible to force a hard
reboot
>> with no other available options to get the system back up.
>
>With filesystems other than FAT{16|32}, this can lead to data loss due to
>filesystem corruption, which is a problem.  On any system this can lead to
>loss of whatever data is in ram, before your system crashes, on a server
>like system this can also force costly downtime.

    I realize that it can cause file corruption, but like I said above, it
is possible to crash UNIX based systems also.  No system is 100% crash free,
it is just easier to cause crashes on certain types of systems.

Josh

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".